ImagickDraw::getTextInterwordSpacing
ImagickDraw::getTextUnderColor
ImagickDraw
PHP Manual

# ImagickDraw::getTextKerning

(No version information available, might only be in Git)

ImagickDraw::getTextKerning — Description

### Description

public float ImagickDraw::getTextKerning ( void )

Gets the text kerning.

### Parameters

This function has no parameters.

### Return Values

ImagickDraw::getTextInterwordSpacing
ImagickDraw::getTextUnderColor
ImagickDraw
PHP Manual